BmcBooted:
PowerOn:
enclosure_fault:
    fault:
        Action: 'On'
        DutyOn: 50
        Period: 0
        Priority: 'Blink'

enclosure_identify:
    identify:
        Action: 'Blink'
        DutyOn: 50
        Period: 1000

lamp_test:
    fault:
        Action: 'Blink'
        DutyOn: 50
        Period: 1000
        Priority: 'Blink'
    identify:
        Action: 'On'

# All kinds of faults using the same action as enclosure_fault
Fan0Fault:
    fault:
        Action: 'On'
        DutyOn: 50
        Period: 0
        Priority: 'Blink'
Fan1Fault:
    fault:
        Action: 'On'
        DutyOn: 50
        Period: 0
        Priority: 'Blink'
Fan2Fault:
    fault:
        Action: 'On'
        DutyOn: 50
        Period: 0
        Priority: 'Blink'
Fan3Fault:
    fault:
        Action: 'On'
        DutyOn: 50
        Period: 0
        Priority: 'Blink'
Fan4Fault:
    fault:
        Action: 'On'
        DutyOn: 50
        Period: 0
        Priority: 'Blink'
Fan5Fault:
    fault:
        Action: 'On'
        DutyOn: 50
        Period: 0
        Priority: 'Blink'
Fan6Fault:
    fault:
        Action: 'On'
        DutyOn: 50
        Period: 0
        Priority: 'Blink'
Fan7Fault:
    fault:
        Action: 'On'
        DutyOn: 50
        Period: 0
        Priority: 'Blink'
bmcFault:
    fault:
        Action: 'On'
        DutyOn: 50
        Period: 0
        Priority: 'Blink'
cpu0Fault:
    fault:
        Action: 'On'
        DutyOn: 50
        Period: 0
        Priority: 'Blink'
cpu1Fault:
    fault:
        Action: 'On'
        DutyOn: 50
        Period: 0
        Priority: 'Blink'
dimm0Fault:
    fault:
        Action: 'On'
        DutyOn: 50
        Period: 0
        Priority: 'Blink'
dimm1Fault:
    fault:
        Action: 'On'
        DutyOn: 50
        Period: 0
        Priority: 'Blink'
dimm2Fault:
    fault:
        Action: 'On'
        DutyOn: 50
        Period: 0
        Priority: 'Blink'
dimm3Fault:
    fault:
        Action: 'On'
        DutyOn: 50
        Period: 0
        Priority: 'Blink'
dimm4Fault:
    fault:
        Action: 'On'
        DutyOn: 50
        Period: 0
        Priority: 'Blink'
dimm5Fault:
    fault:
        Action: 'On'
        DutyOn: 50
        Period: 0
        Priority: 'Blink'
dimm6Fault:
    fault:
        Action: 'On'
        DutyOn: 50
        Period: 0
        Priority: 'Blink'
dimm7Fault:
    fault:
        Action: 'On'
        DutyOn: 50
        Period: 0
        Priority: 'Blink'
dimm8Fault:
    fault:
        Action: 'On'
        DutyOn: 50
        Period: 0
        Priority: 'Blink'
dimm9Fault:
    fault:
        Action: 'On'
        DutyOn: 50
        Period: 0
        Priority: 'Blink'
dimm10Fault:
    fault:
        Action: 'On'
        DutyOn: 50
        Period: 0
        Priority: 'Blink'
dimm11Fault:
    fault:
        Action: 'On'
        DutyOn: 50
        Period: 0
        Priority: 'Blink'
dimm12Fault:
    fault:
        Action: 'On'
        DutyOn: 50
        Period: 0
        Priority: 'Blink'
dimm13Fault:
    fault:
        Action: 'On'
        DutyOn: 50
        Period: 0
        Priority: 'Blink'
dimm14Fault:
    fault:
        Action: 'On'
        DutyOn: 50
        Period: 0
        Priority: 'Blink'
dimm15Fault:
    fault:
        Action: 'On'
        DutyOn: 50
        Period: 0
        Priority: 'Blink'
motherboardFault:
    fault:
        Action: 'On'
        DutyOn: 50
        Period: 0
        Priority: 'Blink'
systemFault:
    fault:
        Action: 'On'
        DutyOn: 50
        Period: 0
        Priority: 'Blink'
